version: "3.9"

services:
  app:
    build:
      context: .
      dockerfile: Dockerfile
    container_name: laravel_app
    restart: unless-stopped

    ports:
      - "81:80"                    # host:container

    volumes:
      - .env:/var/www/html/.env
      - ./database/:/var/www/html/database/